package com.example.exolayout1;

import android.os.Bundle;
import android.app.Activity;
import android.view.Menu;
import android.widget.EditText;
import android.widget.TextView;
import android.widget.NumberPicker;

public class MainExoLayout1 extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView( // complete);
        NumberPicker taillePicker = // recupere la référence du NumberPicker;
        taillePicker.setMaxValue(100);       
        taillePicker.setMinValue(0);         
        taillePicker.setWrapSelectorWheel(true);
        
        // faire pareil pour l'autre NumberPicker
   
       
     
    }


 
    
}
